trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: July 2014

Re: [trinity-users] kvpnc: more problems

From: Slávek Banko <slavek.banko@...>
Date: Fri, 18 Jul 2014 02:18:58 +0200
On Thursday 17 of July 2014 21:25:40 Uwe Brauer wrote:
> Hello
>
> I just realized that libQtNetwork.so.4:
> is part of
> libqt4-network
>
> So I tried to remove this package but then I am told that 154 package
> will be removed, which I refused.
>
> Now when I tried
>
> Sudo apt-get install (it is already installed) then instead of uprading
> apt-get offers me to install 20 addional packages
>
> libphonon4 libqt4-assistant libqt4-dbus libqt4-designer libqt4-help
> libqt4-opengl libqt4-qt3support libqt4-script libqt4-scripttools libqt4-sql
>   libqt4-sql-mysql libqt4-sql-sqlite libqt4-svg libqt4-test
>   libqt4-webkit libqt4-xml libqt4-xmlpatterns libqtcore4 libqtgui4
>
> I am really puzzled.

Trinity 3.5.13.x does not contains kvpnc-trinity in this time. Therefore, this 
seems to be problem kvpnc for KDE4 × KDE4. You can try development version of 
Trinity - R14, which already contains kvpnc-trinity.

-- 
Slavek